#!/bin/bash

checkDockerRootlessRequirement()
{  
	if [[ $CFG_DOCKER_INSTALL_TYPE == "rootless" ]]; then
		### Docker Rootless
		if grep -qs "ROOTLESS" $sysctl; then
			isSuccessful "Docker Rootless appears to be installed."
		else
			isNotice "Docker Rootless does not appear to be installed."
			((preinstallneeded++)) 
		fi
	fi
} 